package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Lge;
import org.apache.ibatis.annotations.Param;

/**
 * (Lge)表数据库访问层
 *
 */
public interface LgeMapper {

    /**
     * 向Lge表插入数据
     *
     * @param lge
     * @return
     */
    int insert(Lge lge);

    Lge getLgeByInr(@Param("inr") String inr);
}
